.image_link {
    cursor:pointer;
}

#options_container {
    float: none;
    width:100%;
    margin-top:-45px;
    margin-bottom: 40px;
    text-align:right;
}

.attributes dt {
    margin: 0 !important;
}

#options_container img {
    position: relative;
    padding: 0px 2px;
}

#item-detail_messages .approved, #item-detail_messages .alert {
	display: none;
}


#item_image_and_details{
	width:100%;
	height:auto;
	display:block;
}

#item_image{
	float:left;
	text-align:center;
	width:280px;
}

#item_details{
	float:left;
	width:40%;
	font-size: 110%;
	line-height: 150%;
	padding-left:36px;
}

/*.more-less {
	width:50%;
    float:right;
	padding:2px 24px 8px 28px;
}*/


#item_controls{
	display:block;
	clear:both;
	margin-top: 20px;
}

.itm_num{
	font-size:1.3em;
	line-height:60px;
	margin:20px;
}

.itm_num > div{
	display:inline;
	font-weight:bold;
	padding-left:20px;
}

#itemTitle {
	font-size: 170%;
    font-weight: 200;
    letter-spacing: 0.1px;
    line-height: 1em;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 15px 0px;
}

.qty input[type=text],
#item_container select {
    text-align: center;
	border: 1px solid #CCC;
	padding: 0;
    font-size:13px;

}
.qty input[type=text] {
    width: 25px;
}
#item_container .button {
	padding: 0 !important;
}

#item_container .button a {
    font-size: 12px !important;
    line-height: 12px;
    padding: 5px 14px !important;
}

.addToCart {
	width: 100px;
	margin-top: 5px;
    padding: 5px 0;
}

#cartContainer, #shoppingListContainer {
	float:right;
}
#item_container .cart-button {
	margin-right:7px;
}

span.link {
	color: #108de6;
}

span.link:hover {
	color: #000000;
	cursor: pointer;
}



/* Shopping List Dialog */
.userLists {
	border-bottom:2px dashed #CCC;
	min-height:50px;
	padding:10px 0px;
}

.newlistDIV {
	padding:10px 0px;
}

.itmLists {
	padding:5px;
	margin-bottom:10px;
	border:1px solid #CCC;
	background: #EFEFEF;
}

.itmLists ul li a {
	font-size:100%
}

table td.detail_label{
	background-color:#EBEBEB;
	border-top:2px solid #fff;
	padding:0px 18px 0px 12px;

}

#item_description {
	padding:18px 0px;
}

#item_description p {
  text-indent: 20px;
}

table td.detail_spacing {
	padding-left:24px;
	width:197px;
}

#price .better_price {
	margin-left: -2px;
}

.strikethrough {
	text-decoration: line-through;
}


#top-rec {
	padding:6px;

}

#item_container{
    width:100%;
    margin-top: 3px;
}

#prod-name h1 {
	margin: 0;
	width:99%;
    font-size:27px;
}

.itm_data {
    float:left;
    width:342px;
    font-size:14px;
}

.itm_data span, .itm_data div {
    cursor:default;
}

.itm_data span a, .itm_data span a span, .itm_data div a{
    cursor:pointer;
}

.itmDataLine {
    float:left;
    display:block;
    clear:both;
    line-height:30px;
    width:100%;
    text-indent: 8px;
}

.itmDataLine div {
    float: left;
    display: inline-block;
    clear: none;
    line-height: 22px;
    font-weight: bold;
    width: 106px;
    padding: 5px 13px 5px 10px;
    text-indent: 0px;
}

.itmDataLine span {
    float: left;
    display: inline-block;
    clear: none;
    width: 210px;
    line-height: 22px;
    padding: 5px 0px;
    text-indent: 0px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

#item-detail-wrap {
	padding:20px 0px;
}

#content-rec-1{
	border: 1px solid #999999;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    height: 40px;
    margin: 2px 0 0 3px;
    padding: 20px;
    text-align: center;
    width: 640px;

}

#content-rec-2 {
	 border: 1px solid #999999;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin: 2px 0 0 10px;
    padding: 30px;
    text-align: center;
    width: 160px;
}

#item-detail-lt {
    float:left;
    width:631px;
    min-height:518px;
}

#item-detail-rt {
    float: right;
    width: 290px;
    padding-left: 8px;
}

#item-detail-price {
    display: inline-block;
    float: left;
    font-size: 15px;
    position: relative;
    width: 274px;
    border:1px solid #c7c7c7;
    padding:8px;
}

#item-detail-price #price {
    padding-left: 0 !important;
}

#item-detail-price ul {
    padding: 0 !important;
}

#item-detail-price .uom-default {
    color: #999;
}

#item-detail-price label,
#item-detail-price .label {
    padding-right: 4px;
}

#item-detail-price ul li {
    float: left;
	list-style:none;
	display:inline-block;
    font-size:13px;
    padding: 0px;
}

#item-detail-content {
    float: left;
}
#item-detail-content dl.attributes {
	padding-left:0px !important;
}
#item-detail-content dl.attributes dd {
}

#item-detail-controls {
    display: inline-block;
    float: right;
}

#item-detail-content,
#item-detail-controls {
    padding: 10px 0 0 !important;
}

.compare , .shoppingList {
    line-height:30px;
    color:#6e6e6e;
    text-align:left;
    font-weight:normal;
    font-size:13px;
}
.compare a, .shoppingList a{
    color:#108de6;
    padding-left:3px;
    display:inline-block;
}
a.addToCompare, a.addToShoppingList {
    background:none !important;
    font-weight:normal;
    font-size:14px;
    text-transform: none;
}


.itemDetailPrice, .itemDetailPriceLine {
    float:left;
    clear:both;
    width:100%;	
}
.itemRetailDetailPriceLine {
	display: table;	
}
.itemDetailPriceLine {
    width:100%;
	display:table-row;	
}

.itemDetailPriceCol1, .itemDetailPriceCol2 {
    display:table-cell;
	float:initial;
	float:left\9;
    line-height:40px;
    text-indent:8px;
    font-weight: bold;
	width:150px;
}
.itemDetailPriceCol2 {
	clear:right;
}

.itemDetailPriceCol1 {
    width:100px;
    background-color:#f1f8fe;
	clear:left;
}

#item-detail-controls .compare a, #item-detail-controls .shoppingList a {
    margin-bottom: 10px;
}
#item-detail-controls ul {
    float: right;
    padding: 0;
    list-style-type: none;
}

#item-detail-controls ul li {
    clear: right;
    float: right;
}

.item-detail-description {
	padding-top:10px;
	display: inline-block;
}

.item-detail-description p {
    margin: 0 !important;
}

.rt-price {
	padding-right:13px;
	float:right;
	margin-top:-5px;
}

.rt-price-1 {
	padding-right:9px;
	float:right;
	margin-right:3%;
}

.rt-price-2 {
	padding-right:24px;
	float:right;
	margin-top:-4px;
}

/* Attribute */
.attributes {
	list-style-type: none;
	font-size: 12px;
	padding: 0;
}

.attributes td {
    text-indent: 5px;
    padding: 3px !important;
}

.attributes .label {
	font-weight: normal;
	margin: 0;
	background: #EFEFEF;
	width: 120px;
	font-size: 12px;
	clear: left;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	margin-right: 5px;
}

/*---------------Message box------------------*/
.messageBox {
    width:150px;
    padding:13px;
    border:1px solid #CC0000;
	box-shadow:0px 0px 0px 1.8px black;
    position:fixed;
    top:85%;
	right:2%;
    z-index:999;
	background-color:#C4C4C4;
	opacity:0.7;
    -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius:6px;
	font-size:13px;
	font-weight:bolder;
	text-transform:capitalize;
}

.imgDetailCap {
    color: #ccc;
    width: 100%;
    text-align: center;
}

.itemTab2 thead {
    line-height:30px !important;
}

#item-detail-content {
width: 100% !important;
}

#item_quantity {
    height: 25px; line-height: 25px; display: inline-block; margin-top: 6px; width: 60px; text-align: left; text-indent:8px; border: 1px solid #999;
}
img#imageId {
max-height: 240px;
max-width: 240px;
}
.sortable td, .sortable th {
height: 38px;
white-space: nowrap;
}
.sortable td {
    border-bottom:1px solid #e5e5e5;
}
.tab2_golf, .tab2_gorf {
    position:absolute;
    top:38px;
    display:none;
    width:30px;
    background-color:#eee;
    min-height:60px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    cursor:pointer;
    text-align: center;
    font-size: 30px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.tab2_lf td > div {
max-width: 135px;
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
display:table-cell
}
.frame_tablelf, .tab2_rf {
    display:inline-block;
    float: left;
    clear: none;
}
.frame_tablelf tr{
    padding-right:20px;
}

.groupframe::-webkit-scrollbar {
    -webkit-appearance: none;
}

.groupframe::-webkit-scrollbar:vertical {
    width: 11px;
}

.groupframe::-webkit-scrollbar:horizontal {
    height: 11px;
}

.groupframe::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

.groupframe::-webkit-scrollbar-track { 
    background-color: #fff; 
    border-radius: 8px; 
} 
.tab2_frame::-webkit-scrollbar {
    -webkit-appearance: none;
}

.tab2_frame::-webkit-scrollbar:vertical {
    width: 11px;
}

.tab2_frame::-webkit-scrollbar:horizontal {
    height: 11px;
}

.tab2_frame::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

.tab2_frame::-webkit-scrollbar-track { 
    background-color: #fff; 
    border-radius: 8px; 
} 
.itempromos div {
    margin-top:10px;
    float:left;
    clear:both;
    padding:10px;
    width: 252px;
    display:block;
    background-color: #fff3d4;
    cursor:pointer;
    font-size:13px;
}
.itempromos_title {
    font-size:13px;
    font-weight:bold;
    color:inherit;
}
.itempromos div > a {
    text-decoration: none !important;
    display: block;
    width:100%;
    color:#000;
} 
.itempromos div:hover {
    color:#000;background-color: #ffeab2;
}
.itempromos div:hover > a {
    color:#000;
}
.itmDataLineBg {
    background-color: #eee;
}
#uom_type {
    display:none;
    list-style: none;
    width:90px;
    border: 1px solid #666;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 28px;
    left: 7px;
    background-color: #fff;
}
#uomDrop span {
    cursor: pointer;
}
#uom_type li {
    display: block;
    float: left;
    clear: both;
    width: 100%;
    margin: 0px !important;
    padding: 0px !important;
    text-align: left;
    line-height: 30px;
    cursor:pointer;
    text-indent: 10px;

}
#uom_type li:hover {
    background-color:#efefef;
}
#uomDrop {
    display: inline-block;
    position: relative;
    width:auto;
}
#uomDrop:hover > ul {
    display:block;
}
.subtitle{
	font-size:125%;
	font-weight:normal;
	position:absolute;
	margin-top:5px;
}



